/* CSS Document */
.book p{text-align: center; font-size: 14px; margin-bottom: 10px; padding: 0 50px; line-height: 18px}
.book ul{text-align: left; font-size: 14px; margin-bottom: 10px; padding: 0 150px; line-height: 18px}
.book span{color: #996633; letter-spacing: 2px; text-transform: uppercase; font-size: 16px; text-align: center;}
a.rollover {
	display: block;
	width: 273px;
	height: 70px;
	text-decoration: none;
	background: url("images/book2.jpg");
        margin-bottom: 20px;
	}

a.rollover:hover {
	background-position: -273px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
html,body{margin:0;padding:5px; background-color:#CCCCCC}
body{font: 76% arial,sans-serif;text-align:center; color:#336600;}
p{margin:0 10px 10px}
a{color:#006600;}
.tp a{float:right; color:#5F0E6D;}
.tpl a{color:#5F0E6D;}
.gall {border-color:#FFFFFF;}
div#header h1{height:165px;line-height:80px;margin:0;
  padding-left:10px; background-image:url(images/bg-header.jpg); background-repeat:no-repeat;}
div#container{text-align:left;background-image:url(images/bg-content.jpg); background-repeat:repeat-y;}
div#content p{line-height:1.4; text-align:justify;}
div#navigation ul{list-style-type: none; text-align:center}
div#extra{}
div#footer{background-image:url(images/bg-footer.jpg); background-repeat:no-repeat; height:68px;}
div#footer p{margin:0;padding:5px 10px}
div#container{width:850px;margin:0 auto}
div#content{float:left;width:530px; padding:10px;}
div#content-wide{float:left;width:830px; padding:10px;}
div#navigation{float:right;width:290px; padding-top:20px; padding-right:10px;}
div#extra{float:left;width:500px}
div#footer{clear:both;width:100%; text-align:center; padding-top:10px; color:#5F0E6D;}
div#wide {width:830px; padding:10px;}
div#con-con {float:left; width:400px; padding-left:50px;}
div#nav-con {float:right; width:400px; text-align:center;}
.header {padding-top:100px; padding-left:250px; border:0px;}
.flags {float:right; padding-top:65px; border:0px;}
.cent {text-align:center}
.slide {padding-left:25px; padding-bottom:10px;}
h1 {color:#5F0E6D; text-align:center; font-family:segoe script, Lucida Handwriting, Times, serif; font-size:22px;}
h2 {color:#5F0E6D; text-align:center; font-family:segoe script, Lucida Handwriting, Times, serif; font-size:18px;}
h3 {text-align:center; font-weight:normal; text-decoration:underline; font-size:14px;}
h4 {color:#5F0E6D;text-align:left; font-weight:bold; font-size:14px; padding-left:20px;}
/*Pop up text*/
#info p {margin-left:15px; margin-right:20px;}
#info img {margin:15px; float:left;}
#info h1 {margin-left:15px;}
/* the style starts here */
a.tooltip {color:#5F0E6D; float:right; padding-right:20px;}
a.tooltip b {display:none;}
a.tooltip:hover {border:0; position:relative; z-index:500; text-decoration:none;}
a.tooltip:hover b {display:block; position:absolute; top:20px; left:-25px; padding:5px; font-weight:normal; color:#000; border:1px solid #888; background:#ffc; width:150px;}
a.tooltip:hover b em {position:absolute; left:20px; top:-6px; width:11px; height:6px; background:#fff url(images/tooltip.jpg) 0 0; display:block; font-size:1px;}
/*Menu*/
.pad-left {padding-left:10px;}
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
  color:#FFF;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color:#FFF;
  display: inline-block;
  
  font-size: 12px;
  min-width: 20px;
  text-align: center;
  text-decoration: none;
  
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li.active a {
  background: #d9d9d9 url(images/bg.jpg) repeat-x left bottom;
 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d9d9d9', endColorstr='#bfbfbf', GradientType=0);
 
  filter: none;
}
#cssmenu > ul > li.active a:hover {
  
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d9d9d9', endColorstr='#bfbfbf', GradientType=0);
  filter: none;
}
#cssmenu > ul > li a {
  box-shadow: inset 0 0 0 1px #ffffff;
  -moz-box-shadow: inset 0 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 0 1px #ffffff;
  background: #bfbfbf url(images/bg.jpg) repeat-x left top;
 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  border-bottom: 1px solid #5E238C;
  border-top: 1px solid #5E238C;
  border-right: 1px solid #5E238C;
  line-height: 34px;
  padding: 0 16px;
  filter: none;
}
#cssmenu > ul > li a:hover {
  background: #ffffff url(images/bg.jpg) repeat-x left bottom;
 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  filter: none;
}
#cssmenu > ul > li:first-child a {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border-left: 1px solid #5E238C;
}
#cssmenu > ul > li:last-child a {
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
}
#cssmenu .has-sub:hover ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  top: 36px;
  left: -1px;
  min-width: 100%;
  text-align: center;
  *width: 100%;
}
#cssmenu .has-sub ul li {
  text-align: center;
}
#cssmenu .has-sub ul li a {
  border-top: 0 none;
  border-left: 1px solid #5E238C;
  display: block;
  line-height: 120%;
  padding: 9px 5px;
  text-align: center;
}